On 2/24/06, Donnie Berkholz <[EMAIL PROTECTED]> wrote:

> Latest list:
> http://dev.gentoo.org/~spyderous/broken_modular/broken_modular_maintainers.txt.20060224

scilab depend on virtual/x11 and is not in this list. Is your tool broken ?

Beber

-- 
gentoo-dev@gentoo.org mailing list

Reply via email to